/* 
 * Стили для кнопки авторизации в шапке
 * Исправляет расположение элементов в мобильной версии
 */
.tm-header-mobile .uk-navbar-right .widget_builderwidget .uk-grid > .uk-width-1-2:last-child .uk-panel {
    display: flex !important;
    flex-direction: row-reverse !important;
    align-items: center;
    justify-content: flex-start;
    column-gap: 15px;
}

.tm-header-mobile .uk-navbar-right .uk-panel > div:first-child {
    margin-bottom: 0 !important;
}
.tm-header-mobile .uk-navbar-right .uk-panel img {
    max-width: none;
}
